reg_field_ops
rtl2832-tuner_e4k.h
const struct reg_field * const struct reg_field* reg_field_ops::fields fields reg_field_ops::fields
const char ** const char** reg_field_ops::field_names field_names reg_field_ops::field_names
uint32_t uint32_t reg_field_ops::num_fields num_fields reg_field_ops::num_fields
void * void* reg_field_ops::data data reg_field_ops::data
int(* int(* reg_field_ops::write_cb) (void *data, uint32_t reg, uint32_t val) )(void *data, uint32_t reg, uint32_t val) write_cb reg_field_ops::write_cb
uint32_t(* uint32_t(* reg_field_ops::read_cb) (void *data, uint32_t reg) )(void *data, uint32_t reg) read_cb reg_field_ops::read_cb
reg_field
reg_field_ops
fields
- reg_field_ops
  data
- reg_field_ops
  field_names
- reg_field_ops
  fields
- reg_field_ops
  num_fields
- reg_field_ops
  read_cb
- reg_field_ops
  write_cb